Forge 1.19 Server Log

#Uh9009H
2 errors
70 lines
Analysis
Minecraft version:
1.19
Forge version:
41.0.99
Java version:
17.0.2
The mod 'another_furniture' is missing the required mod 'forge'.
Line #13
Solutions
Install the mod 'forge' with version 41.
1[16Jul2022 20:59:22.752] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher running: args [--launchTarget, forgeserver, --fml.forgeVersion, 41.0.99, --fml.mcVersion, 1.19, --fml.forgeGroup, net.minecraftforge, --fml.mcpVersion, 20220607.102129, nogui]
2[16Jul2022 20:59:22.760] [main/INFO] [cpw.mods.modlauncher.Launcher/MODLAUNCHER]: ModLauncher 10.0.8+10.0.8+main.0ef7e830 starting: java version 17.0.2 by Oracle Corporation; OS Linux arch amd64 version 5.4.0-120-generic
3[16Jul2022 20:59:23.148] [main/INFO] [mixin/]: SpongePowered MIXIN Subsystem Version=0.8.5 Source=union:/server/libraries/org/spongepowered/mixin/0.8.5/mixin-0.8.5.jar%2362!/ Service=ModLauncher Env=SERVER
4[16Jul2022 20:59:23.876] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/fmlcore/1.19-41.0.99/fmlcore-1.19-41.0.99.jar is missing mods.toml file
5[16Jul2022 20:59:23.930] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/javafmllanguage/1.19-41.0.99/javafmllanguage-1.19-41.0.99.jar is missing mods.toml file
6[16Jul2022 20:59:23.933] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/lowcodelanguage/1.19-41.0.99/lowcodelanguage-1.19-41.0.99.jar is missing mods.toml file
7[16Jul2022 20:59:23.937] [main/WARN] [net.minecraftforge.fml.loading.moddiscovery.ModFileParser/LOADING]: Mod file /server/libraries/net/minecraftforge/mclanguage/1.19-41.0.99/mclanguage-1.19-41.0.99.jar is missing mods.toml file
8[16Jul2022 20:59:24.123] [main/INFO] [net.minecraftforge.fml.loading.moddiscovery.JarInJarDependencyLocator/]: No dependencies to load found. Skipping!
9[16Jul2022 20:59:24.318] [main/ERROR] [net.minecraftforge.fml.loading.ModSorter/LOADING]: Missing mandatory dependencies: forge
10[16Jul2022 20:59:26.926] [main/INFO] [mixin/]: Compatibility level set to JAVA_17
11[16Jul2022 20:59:26.933] [main/INFO] [cpw.mods.modlauncher.LaunchServiceHandler/MODLAUNCHER]: Launching target 'forgeserver' with arguments [nogui]
12[16Jul2022 20:59:38.023] [main/INFO] [net.minecraft.util.datafix.DataFixers/]: Building unoptimized datafixer
13[16Jul2022 20:59:44.142] [main/FATAL] [net.minecraftforge.fml.ModLoader/CORE]: Error during pre-loading phase
14net.minecraftforge.fml.ModLoadingException: Mod §eanother_furniture§r requires §6forge§r §o41 or above, and below 41.0.64§r
15§7Currently, §6forge§r§7 is §o41.0.99
16 at net.minecraftforge.fml.ModLoadingException.lambda$fromEarlyException$0(ModLoadingException.java:50) ~[fmlcore-1.19-41.0.99.jar%2398!/:?]
17 at java.util.stream.ReferencePipeline$3$1.accept(ReferencePipeline.java:197) ~[?:?]
18 at java.util.AbstractList$RandomAccessSpliterator.forEachRemaining(AbstractList.java:720) ~[?:?]
19 at java.util.stream.AbstractPipeline.copyInto(AbstractPipeline.java:509) ~[?:?]
20 at java.util.stream.AbstractPipeline.wrapAndCopyInto(AbstractPipeline.java:499) ~[?:?]
21 at java.util.stream.ForEachOps$ForEachOp.evaluateSequential(ForEachOps.java:150) ~[?:?]
22 at java.util.stream.ForEachOps$ForEachOp$OfRef.evaluateSequential(ForEachOps.java:173) ~[?:?]
23 at java.util.stream.AbstractPipeline.evaluate(AbstractPipeline.java:234) ~[?:?]
24 at java.util.stream.ReferencePipeline.forEach(ReferencePipeline.java:596) ~[?:?]
25 at java.util.stream.ReferencePipeline$7$1.accept(ReferencePipeline.java:276) ~[?:?]
26 at java.util.ArrayList$ArrayListSpliterator.forEachRemaining(ArrayList.java:1625) ~[?:?]
27 at java.util.stream.AbstractPipeline.copyInto(AbstractPipeline.java:509) ~[?:?]
28 at java.util.stream.AbstractPipeline.wrapAndCopyInto(AbstractPipeline.java:499) ~[?:?]
29 at java.util.stream.ReduceOps$ReduceOp.evaluateSequential(ReduceOps.java:921) ~[?:?]
30 at java.util.stream.AbstractPipeline.evaluate(AbstractPipeline.java:234) ~[?:?]
31 at java.util.stream.ReferencePipeline.collect(ReferencePipeline.java:682) ~[?:?]
32 at net.minecraftforge.fml.ModLoader.<init>(ModLoader.java:99) ~[fmlcore-1.19-41.0.99.jar%2398!/:?]
33 at net.minecraftforge.fml.ModLoader.get(ModLoader.java:131) ~[fmlcore-1.19-41.0.99.jar%2398!/:?]
34 at net.minecraftforge.server.loading.ServerModLoader.load(ServerModLoader.java:32) ~[forge-1.19-41.0.99-universal.jar%23102!/:?]
35 at net.minecraft.server.Main.main(Main.java:113) ~[server-1.19-20220607.102129-srg.jar%2397!/:?]
36 at jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:?]
37 at jdk.internal.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:77) ~[?:?]
38 at jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:?]
39 at java.lang.reflect.Method.invoke(Method.java:568) ~[?:?]
40 at net.minecraftforge.fml.loading.targets.CommonServerLaunchHandler.lambda$launchService$0(CommonServerLaunchHandler.java:29) ~[fmlloader-1.19-41.0.99.jar%2365!/:?]
41 at cpw.mods.modlauncher.LaunchServiceHandlerDecorator.launch(LaunchServiceHandlerDecorator.java:30) [modlauncher-10.0.8.jar%2353!/:?]
42 at cpw.mods.modlauncher.LaunchServiceHandler.launch(LaunchServiceHandler.java:53) [modlauncher-10.0.8.jar%2353!/:?]
43 at cpw.mods.modlauncher.LaunchServiceHandler.launch(LaunchServiceHandler.java:71) [modlauncher-10.0.8.jar%2353!/:?]
44 at cpw.mods.modlauncher.Launcher.run(Launcher.java:106) [modlauncher-10.0.8.jar%2353!/:?]
45 at cpw.mods.modlauncher.Launcher.main(Launcher.java:77) [modlauncher-10.0.8.jar%2353!/:?]
46 at cpw.mods.modlauncher.BootstrapLaunchConsumer.accept(BootstrapLaunchConsumer.java:26) [modlauncher-10.0.8.jar%2353!/:?]
47 at cpw.mods.modlauncher.BootstrapLaunchConsumer.accept(BootstrapLaunchConsumer.java:23) [modlauncher-10.0.8.jar%2353!/:?]
48 at cpw.mods.bootstraplauncher.BootstrapLauncher.main(BootstrapLauncher.java:141) [bootstraplauncher-1.1.2.jar:?]
49[16Jul2022 20:59:44.298] [main/FATAL] [net.minecraftforge.server.loading.ServerModLoader/]: Crash report saved to ./crash-reports/crash-2022-07-16_20.59.44-fml.txt
50[16Jul2022 20:59:44.304] [main/ERROR] [net.minecraft.server.Main/FATAL]: Failed to start the minecraft server
51net.minecraftforge.fml.LoadingFailedException: Loading errors encountered: [
52 Mod §eanother_furniture§r requires §6forge§r §o41 or above, and below 41.0.64§r
53§7Currently, §6forge§r§7 is §o41.0.99
54]
55 at net.minecraftforge.fml.ModLoader.gatherAndInitializeMods(ModLoader.java:152) ~[fmlcore-1.19-41.0.99.jar%2398!/:?]
56 at net.minecraftforge.server.loading.ServerModLoader.load(ServerModLoader.java:32) ~[forge-1.19-41.0.99-universal.jar%23102!/:?]
57 at net.minecraft.server.Main.main(Main.java:113) ~[server-1.19-20220607.102129-srg.jar%2397!/:?]
58 at jdk.internal.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:?]
59 at jdk.internal.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:77) ~[?:?]
60 at jdk.internal.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:?]
61 at java.lang.reflect.Method.invoke(Method.java:568) ~[?:?]
62 at net.minecraftforge.fml.loading.targets.CommonServerLaunchHandler.lambda$launchService$0(CommonServerLaunchHandler.java:29) ~[fmlloader-1.19-41.0.99.jar%2365!/:?]
63 at cpw.mods.modlauncher.LaunchServiceHandlerDecorator.launch(LaunchServiceHandlerDecorator.java:30) [modlauncher-10.0.8.jar%2353!/:?]
64 at cpw.mods.modlauncher.LaunchServiceHandler.launch(LaunchServiceHandler.java:53) [modlauncher-10.0.8.jar%2353!/:?]
65 at cpw.mods.modlauncher.LaunchServiceHandler.launch(LaunchServiceHandler.java:71) [modlauncher-10.0.8.jar%2353!/:?]
66 at cpw.mods.modlauncher.Launcher.run(Launcher.java:106) [modlauncher-10.0.8.jar%2353!/:?]
67 at cpw.mods.modlauncher.Launcher.main(Launcher.java:77) [modlauncher-10.0.8.jar%2353!/:?]
68 at cpw.mods.modlauncher.BootstrapLaunchConsumer.accept(BootstrapLaunchConsumer.java:26) [modlauncher-10.0.8.jar%2353!/:?]
69 at cpw.mods.modlauncher.BootstrapLaunchConsumer.accept(BootstrapLaunchConsumer.java:23) [modlauncher-10.0.8.jar%2353!/:?]
70 at cpw.mods.bootstraplauncher.BootstrapLauncher.main(BootstrapLauncher.java:141) [bootstraplauncher-1.1.2.jar:?]
This log will be saved for 90 days from their last view.
Report abuse